
QGIS Application - Bug report #898

r.cats: GRASS command missing in Windows

2008-01-10 09:44 AM - leo-lami -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10957

Description

In QGIS 0.9.1 for Windows the module r.cats is missing while it is present in the source.

You can see the command file (.exe) in C:\\Programmi\\Quantum_GIS|grass\\bin.

History

#1 - 2008-01-25 02:28 PM - Markus Neteler

Can you please check if http://geog-pc40.ulb.ac.be/grass/wingrass/ contains it? This has been possibly already resolved.

Markus

#2 - 2008-04-03 03:43 AM - Markus Neteler

- Resolution set to fixed

- Status changed from Open to Closed

r.cats was renamed to r.category. In recent GRASS a shell wrapper was added which works under Windows as well.

#3 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
